
struct ContentBox: HtmlProducer {

    let title: String

    let text: String

    func populate(_ result: inout String) {
        result += "<div class='box'>"
        result += "<span class='title'>\(title)</span>"
        result += "<p>\(text)</p>"
        result += "</div>"
    }
}
